Subject: Re: /cygdrive/c ==> //c
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: "Larry Hall \(RFK Partners, Inc\)" <[email-masked]>
Date: Tue, 14 May 2002 09:32:36 -0500

Larry, et al --

...and then Larry Hall (RFK Partners, Inc) said...
% 
% At 10:06 AM 5/14/2002, David T-G wrote:
% >
...
% >
% >So where is the /etc/init.d/rc2.d where I put "mount -c /" to make it
% >happen every time the system starts instead of having to run it manually?
% 
% You don't need to run it manually with each "login".  "mount" writes to the
% registry so the settings are persistent.  "mount -m" shows them to you.

Ahhhh...  The light begins to dawn!

So I set it once and forget it, even more than just putting it into
autoexec or such, and that also helps explain how this all works under
NT/2k/XP which don't like axbat and friends.

So if I can figure out how to get /home mounted under d:\data\cyghomes
just once then it will be that way from then on.  Good; data doesn't
belong on c: on my system.

Thanks so much for the patient clarification!

% 
% 
% 
% Larry Hall                              [email-masked]
% RFK Partners, Inc.                      http://www.rfk.com
% 838 Washington Street                   (508) 893-9779 - RFK Office
% Holliston, MA 01746                     (508) 893-9889 - FAX

HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!